
<section class="ftco-section-parallax">
    <div class="parallax-img d-flex align-items-center">
      <div class="container">
        <div class="row d-flex justify-content-center">
          <div class="col-md-7 text-center heading-section heading-section-white ftco-animate">
            <h2>Subcribe to our Newsletter</h2>
            <p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in</p>
            <div class="row d-flex justify-content-center mt-5">
              <div class="col-md-8">
                <form  #newsLetter="ngForm" class="subscribe-form">
                  <div class="form-group d-flex">
                    <input type="text" class="form-control" [(ngModel)]="email" name="email" placeholder="Enter email address">
                    <input type="submit" value="Subscribe" class="submit px-3" (click)="addNewsLetter(); newsLetter.reset()">
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>